Contenu | Rechercher | Menus

Annonce

Ubuntu-fr vend de superbes t-shirts et de belles clés USB 32Go
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 09/04/2019, à 21:40

Zerbil

[Resolu] Problème Adobe flash player pour lancer le jeu SlaveMaker 3.5

Bonjour,

Ai-je le droit de faire croire que si j'installe Slave Maker 3.5 sur mon ordi, c'est pour un ami ?
Non ? Tant pis, j'aurai essayé ! roll

Le problème que je rencontre au lancement de ce jeu est le suivant :
1554842405.png

En cliquant sur oui je me retrouve alors avec ceci :
1554842647.png

Et un écran blanc pour le jeu...
Le jeu se lance cependant avec Gnash SWF Viewer, mais on perd tout le texte ce qui est très handicapant pour ce jeu, ne serait ce que pour créer son personnage.

J'ai bien évidement installé Adobe Flash, mais le problème persiste :

emrys@emrys-All-Series:~$ sudo apt-get install flashplugin-installer
[sudo] Mot de passe de emrys : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  amd64-microcode thermald
Veuillez utiliser « sudo apt autoremove » pour les supprimer.
Paquets suggérés :
  x-ttcidfont-conf ttf-bitstream-vera | ttf-dejavu ttf-xfree86-nonfree xfs
Les paquets suivants seront ENLEVÉS :
  adobe-flash-properties-gtk adobe-flashplugin
Les NOUVEAUX paquets suivants seront installés :
  flashplugin-installer
0 mis à jour, 1 nouvellement installés, 2 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 6660 o dans les archives.
Après cette opération, 38,5 Mo d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o 
Réception de :1 http://fr.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 flashplugin-installer amd64 32.0.0.156ubuntu0.18.04.1 [6660 B]
6660 o réceptionnés en 0s (24,0 ko/s)               
Préconfiguration des paquets...
(Lecture de la base de données... 154270 fichiers et répertoires déjà installés.)
Suppression de adobe-flash-properties-gtk (1:20160712.1-0ubuntu0.15.10.1) ...
Suppression de adobe-flashplugin (1:20160712.1-0ubuntu0.15.10.1) ...
Sélection du paquet flashplugin-installer précédemment désélectionné.
(Lecture de la base de données... 154242 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../flashplugin-installer_32.0.0.156ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de flashplugin-installer (32.0.0.156ubuntu0.18.04.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour update-notifier-common (3.192.1.5) ...
ttf-mscorefonts-installer: processing...
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/andale32.exe
Err :1 http://downloads.sourceforge.net/corefonts/andale32.exe
  Redirection from https to 'http://downloads.sourceforge.net/mirrorproblem?failedmirror=freefr.dl.sourceforge.net' is forbidden [IP : 2a01:e0d:1:8:58bf:fa88:0:1 443]
E: Impossible de récupérer https://freefr.dl.sourceforge.net/project/corefonts/the fonts/final/andale32.exe  Redirection from https to 'http://downloads.sourceforge.net/mirrorproblem?failedmirror=freefr.dl.sourceforge.net' is forbidden [IP : 2a01:e0d:1:8:58bf:fa88:0:1 443]
E: Le téléchargement a échoué
flashplugin-installer: processing...
flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20190312.1.orig.tar.gz
Réception de :1 http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20190312.1.orig.tar.gz [30,5 MB]
30,5 Mo réceptionnés en 40s (764 ko/s)                                         
Installing from local file /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20190312.1.orig.tar.gz
Flash Plugin installed.
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3+18.04.20180207.2-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-11ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Paramétrage de flashplugin-installer (32.0.0.156ubuntu0.18.04.1) ...
emrys@emrys-All-Series:~$ sudo apt-get update
Atteint :1 http://fr.archive.ubuntu.com/ubuntu bionic InRelease
Réception de :2 http://fr.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Atteint :3 http://archive.canonical.com/ubuntu wily InRelease          
Réception de :4 http://security.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Réception de :5 http://fr.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Réception de :6 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main Sources [258 kB]
Réception de :7 http://security.ubuntu.com/ubuntu bionic-security/universe Sources [37,2 kB]
Réception de :8 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe Sources [143 kB]
Réception de :9 http://security.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [204 B]
Réception de :10 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [131 kB]
Réception de :11 http://security.ubuntu.com/ubuntu bionic-security/universe i386 Packages [127 kB]
Réception de :12 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [573 kB]
Réception de :13 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [20,7 kB]
Réception de :14 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 48x48 Icons [12,2 kB]
Réception de :15 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 64x64 Icons [45,2 kB]
Réception de :16 http://security.ubuntu.com/ubuntu bionic-security/multiverse amd64 DEP-11 Metadata [2464 B]
Réception de :17 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [487 kB]
Réception de :18 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [278 kB]
Réception de :19 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 48x48 Icons [66,6 kB]
Réception de :20 http://fr.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 64x64 Icons [123 kB]
Réception de :21 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [744 kB]
Réception de :22 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [755 kB]
Réception de :23 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [209 kB]
Réception de :24 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 48x48 Icons [185 kB]
Réception de :25 http://fr.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 64x64 Icons [349 kB]
Réception de :26 http://fr.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2468 B]
Réception de :27 http://fr.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [7348 B]
4807 ko réceptionnés en 7s (660 ko/s)                                         
Lecture des listes de paquets... Fait

Pour les détails sur mon ordi :

emrys@emrys-All-Series:~$ uname -a
Linux emrys-All-Series 4.15.0-46-generic #49-Ubuntu SMP Wed Feb 6 09:33:07 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux
emrys@emrys-All-Series:~$ lsb_release -a
No LSB modules are available.
Distributor ID:	Ubuntu
Description:	Ubuntu 18.04.2 LTS
Release:	18.04
Codename:	bionic

J'avoue ne pas comprendre pourquoi le jeu ne fonctionne pas, ceci alors que la version 3.3 fonctionnait très bien avec Wine. Malgré mes recherches sur la toile, je n'ai pas trouvé de problème similaire qui aurait pu faire apparaître une solution.
Si une âme charitable veut bien me donner un coup de main. (petite précision je suis absolument nul en informatique, mes compétences s'arrêtent à ouvrir un terminal et coller une ligne de commande dedans trouvée via une recherche internet)
Merci d'avance.

Dernière modification par Zerbil (Le 17/04/2019, à 20:39)

Hors ligne

#2 Le 17/04/2019, à 20:35

Zerbil

Re : [Resolu] Problème Adobe flash player pour lancer le jeu SlaveMaker 3.5

Bon si quelqu'un passe par là, après bien des recherches (et installation et désinstallation d'adobe) la solution a été de découvrir l'existence d'une version 3.5.03 en dehors du forum officiel du jeu qui fonctionne sous ubuntu (PS : si vous voulez utiliser cette version, pensez à installer celle ci sur le PC en lançant le Setup.exe dans le dossier)
Lien : https://multporn.net/games/slave_maker_35

Hors ligne